div.bookmarks {
  border-top: 1px dotted #C9C9C9;
  padding: 2px 0px 12px 12px; }

div.bookmarks_title {
  float: left;
  font-size: 11px;
  color: #1f1f1f;
  text-transform: uppercase;
  font-weight: bold;
  display: block;
  margin-right: 20px;
  padding-top: 4px; }

div.bookmark_entry {
  margin: 0 0 0 10px;
  width: 16px;
  height: 18px;
  float: left;
  display: block; }

a.bookmark {
  background-position: left 3px;
  background-repeat: no-repeat;
  width: 16px;
  height: 16px;
  margin: 0px;
  padding: 3px 0 0;
  z-index: 99;
  display: block; }

div.bookmark_entry a.facebook {
  background-image: url(../images/bookmarks/facebook_icon.gif); }

div.bookmark_entry a.webnews {
  background-image: url(../images/bookmarks/webnews_icon.gif); }

div.bookmark_entry a.yigg {
  background-image: url(../images/bookmarks/yigg_icon.gif); }

div.bookmark_entry a.folkd {
  background-image: url(../images/bookmarks/folkd_icon.gif); }

div.bookmark_entry a.misterwong {
  background-image: url(../images/bookmarks/misterwong_icon.gif); }

div.bookmark_entry a.linkarena {
  background-image: url(../images/bookmarks/linkarena_icon.gif); }

div.bookmark_entry a.delicious {
  background-image: url(../images/bookmarks/delicious_icon.gif); }

div.bookmark_entry a.myspace {
  background-image: url(../images/bookmarks/myspace_icon.gif); }

div.bookmark_entry a.studivz {
  background-image: url(../images/bookmarks/studivz_icon.gif); }

div.bookmark_entry a.twitter {
  background-image: url(../images/bookmarks/twitter_icon.gif); }

div.helpbookmarkurl {
  padding-top: 4px;
  display: block;
  margin-right: 12px;
  text-align: right; }

div.helpbookmarkurl a {
  font-size: 11px;
  color: #1f1f1f;
  font-weight: bold; }

div.helpbookmarkurl a:hover {
  /* color: #899f33; */ }

div.helpbookmarkurl a span {
  width: 5px;
  height: 5px;
  background-image: url(../images/gif/mehr.gif);
  background-position: left center;
  padding: 5px;
  background-repeat: no-repeat;
  margin-right: 6px; }

div.helpbookmarkurl a:hover span {
  /*	background-image:url(../images/gif/mehr_h.gif); */ }

